	$(document).ready(function() {
    					   
	$(".nav02").hover(
	function() {	
	$(this).removeClass("navPosition");
	$(this).addClass("navPosition01");
	}, 
	function() {
	$(this).removeClass("navPosition01");
	$(this).addClass("navPosition");
	}
	);

	})